@import url(https://fonts.googleapis.com/css?family=Open+Sans|Lato:100,300,400,700);
body,html {
  font-family: 'Lato', sans-serif;
	height:100%;
	position:relative;
  line-height: 1;
}

.home,.fill {
    height: 100%;
    width: 100%;
	overflow-x:hidden;
}
.btn{
	border-radius:0;
}
.btn-primary{
	background-color: #033b78;
}
.btn-danger{
	background-color: #dc1d2e;
}
.blue-back{
	background:#1a3668;
}
.pb-5{
	padding-bottom:80px;
}
.pt-5{
	padding-top:80px;
}
.text-red{
	color:#dc1d2e;
}
.text-blue{
  color:#1a3668;
}
a{
	color:#b22b2e;
}
.list{
  flex-direction:row;
  border:none;
  background:transparent;
}
.list .list-group-item{
  border:none;
  background:transparent;
  color:#dc1d2e;
  font-size:1.1rem
}

.thin{
	font-weight:300;
}
h1,h2 {
    margin-top: 5px;
    margin-bottom: 5px
}

h1,h4,h5 {
    color: #033b78
}

.links-bottom li,
.links-top li {
    list-style: none;
    vertical-align: middle
}


.full-relative-container{
	position:relative;
	width:100%;
	height:100%;
}

h1 {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 40px
}

h2 {
    font-family: 'Open Sans', sans-serif;
    color: #ce0606
}

h3 {
    font-family: 'Lato', sans-serif;
    color: #323232;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400
}

h4 {
    font-family: 'Open Sans', sans-serif
}

.top-container {
    background: #b50000;
    width: 100%;
    display: block;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px
}

.links-top {
    list-style: none;
    padding: 0;
    margin: 0
}

.links-top li {
    display: inline-block;
    color: #FFF;
    padding: 5px;
    font-size: 11px
}

.links-top li>a {
    color: #FFF;
    background: 0 0;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 5px
}

.social,
.social a {
    padding: 0!important
}

.links-top li>a:hover {
    background-color: #8b0800
}

.social {
    background: 0 0
}

.social a {
    background: 0 0!important
}

.social-media-icons li>a{
  font-size: 18px;
  color: #000;
  vertical-align: middle;
  line-height: 1.6;
  padding: 5px 14px;
  border-radius: 20px;
  border: 1px solid #000;
  display: inline-block;
}
.social-media-icons li>.btn{
  font-size: 18px;
  vertical-align:0;
  line-height:none;
  padding: 5px 10px;
  border-radius:20px;
  background: #FFF;
  border-color:#000;
  margin-right: 5px;
}
.social-media-icons li>.btn:hover, .social-media-icons li>a:hover{
	background-color:transparent;
}
.header {
    width: 100%;
    background: #FFF;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #ccc;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, .5);
  	position:fixed;
  	top:0;
  	left:0;
  	z-index:1000;
}

.linkbar a {
  font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	text-wrap:unrestricted;
	color:#1a3668;
	-webkit-font-smoothing: antialiased;
	transition: color .7s;
}
/*.linkbar .navbar-nav > li >a {
	border-right:1px solid #727272;
	padding-top:7px;
	padding-bottom:7px;

}*/
.linkbar .nav > li > a:hover, .linkbar .nav > li > a:focus{
	background-color:transparent;
	color:#b22b2e;
}
.linkbar  > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.linkbar .navbar-toggle {
    background-color: #b50000;
    border-radius: 0
}

.linkbar .navbar-toggle .icon-bar {
    background-color: #FFF
}



.navbar-brand {
    padding: 8px
}

.toll-free {
    width: 100%;
    text-align: left;
    margin-top: 15px
}

.toll-free h4 {
    color: #004aba;
    padding: 0;
    margin: 0;
    font-size: 18px
}

.toll-free h3,
.toll-free p {
    color: #48484a;
    padding: 0;
    margin: 0
}

.toll-free h3 {
    font-size: 25px
}

.toll-free p {
    font-size: 10px
}

.toll-free a {
    color: #999
}
.slideshow {
	position:absolute;
    width: 100%;
    height: 90%;
	top:0;
	left:0;
	z-index:0;
}
.slideshow .carousel-item {
  height: 100vh !important;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-fade .carousel-item{
    transition-duration: 1s !important;
}

.search-container {
	width:100%;
	position:absolute;
	top:62%;
	z-index:100;
	left: 50%;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);

}
.search-container-inner{
	text-align:center;
	background:rgba(255,255,255,.9);
	padding-top:20px;
	padding-bottom:20px;
}
.search-container-inner h1{
	font-size:2rem;
	color:#1a3668;
	font-weight:300;
	padding-bottom:20px;
}
.search-container-inner p{
	color:#1a3668;
}
.search-container-inner label {
    color: #1a3668;
    padding: 0;
    font-size: 0.8rem;
    font-weight: 700;
}
.search-container-inner .form-control{
	color:#1a3668;
	font-weight:300;
	font-size:0.9rem;
	background:rgba(190,210,240,0.9);
	border: 1px solid #fff;
}
.featuredHome {
	margin-top:100px;
}
.featuredHome h1{
	color:#FFF;
	margin-bottom:50px;
}
.featuredHome .carousel-inner{
	padding-left:5%;
	padding-right:5%;
}


.fill {
    background-position: center;
    background-size: cover
}

.carousel.fade {
    opacity: 1
}

.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0!important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block!important;
    z-index: -150
}

.carousel.fade .item.active,.gallery-listing>.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s
}

.carousel.fade .item:first-child {
    top: auto;
    position: relative
}

.carousel.fade .item.active {
    opacity: 1;
    transition: opacity ease-in-out .7s;
    z-index: 2
}
.shadow {
  width: 100%;
  height: 100%;
	background:rgba(0,0,0,.5);
	position:absolute;
	top:0;
	left:0;
}

.top-shadow {
    background-image: url(../../images/search-top.png);
    background-position: bottom
}

.bottom-shadow {
    background-image: url(../../images/search-bottom.png);
    background-position: top
}

.fix-container {
    position: relative;
    margin-top: -150px;
    z-index: 100
}

.margin-50 {
    margin-top: 50px
}
.margin-top {
    margin-top: 160px
}
.weekly-exclusive {
    width: 100%;
    padding: 10px;
    background-color: #231f20;
    color: #FFF;
    text-align: center
}

.image-weekly {
    width: 100%;
    height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.agent-img-big,
.weekly-agent-img {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
}

.weekly-heading {
    font-size: 40px;
    color: #bbbdbf;
    padding-top: 10px
}

.weekly-exclusive-description {
    padding-top: 70px;
    text-align: justify;
    font-size: 16px;
    font-weight: 400
}

.weekly-agent {
    width: 100%;
    margin-top: 25px;
    overflow: hidden
}

.weekly-agent-img {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    text-align: center;
    border: 1px solid #ccc
}
.weekly-agent-home{
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	background:#b22b2e;
	padding:5px;
	font-weight:normal;

}
.weekly-agent-home p{
	padding:0;
	margin:0;
}
.agent-img-big {
    width: 120px;
    height: 120px;
    border-radius: 60px;
    text-align: center;
	margin:0 auto;
    border: 3px solid #b22b2e;
    background-color: #d9dcdf;
}
.featured-item{
	 width:100%;
	 height:420px;
	 position:relative;
	 display:block;
}

.image-featured {
    width: 100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	 background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.image-featured-sub{
	position: relative;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.featured-description {

    color: #FFF!important;
    position: absolute;
    bottom: 25%;
    left: 20px;
	right:20px;
}



.featured-description h1,
.featured-description h2,
.featured-description h3,
.featured-description p {
	font-family:'Lato',sans-serif;
  color: #FFF;
	padding:0;
	margin:0;
}
.featured-description h1{
	font-weight:100;
	font-size:2rem;
}
.featured-description h3{
	font-weight:normal;
	font-size:1.6rem;
}
.white {
    background-color: #FFF
}

.shadow-bottom-css {
    box-shadow: 0 5px 15px -5px #333
}

.no-space {
    padding: 0;
    margin: 0
}
.back-link{
	width:100%;
	height:100%;
}
.full-height, .full-height-row{
	height:100%;

}
.height-75{
	height:75%;
}
.container-inner{
	position:absolute;
	bottom:25%;
	left:30px;
	color:#fff;
}
.container-inner h2{
	color:#FFF;
	font-weight:300;
	padding-bottom:15px;
	font-size:3rem;
}
.team-background  h2{

    width: 100%;
    height: 600px;
    background-image: url(../../images/team.jpg);
    text-align: center;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat
}

.team {
    position: relative;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #f7f7f7 100%);
    background: -webkit-linear-gradient(top, #fff 0, #f7f7f7 100%);
    background: linear-gradient(to bottom, #fff 0, #f7f7f7 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    border-bottom: 1px solid #CCC;
    padding-bottom: 20px
}

.team h2 {
    color: #4c4c4c;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    padding-top: 20px
}

.team h3 {
    font-family: 'Lato', sans-serif;
    color: #be1e2d;
    font-size: 20px
}

.team h4 {
    color: #0055a3
}

.border-right {
    border-right: 1px solid #a5a5a5
}

.center-img {
    text-align: center;
    margin: 0 auto
}

#carousel-agents .carousel-control-prev,
#carousel-agents .carousel-control-next {
    background-image: none!important;
    background-color: #b50000;
    width: 60px;
    height: 60px;
    margin-top: -15px!important;
    top: 50%
}

#featuredCarouselLg .carousel-control-prev,#featuredCarouselLg .carousel-control-next,
#featuredCarouselSm .carousel-control-prev,#featuredCarouselSm .carousel-control-prev,
#featuredCarouselXs .carousel-control-prev,#featuredCarouselXs .carousel-control-prev  {
    background-image: none!important;
    background: rgba(181, 0, 0, 1)!important;
    width: 60px;
    height: 60px;
    margin-top: -15px!important;
    top: 50%;
    font-size: 30px;
    padding-top: 12px
}
#agentsCarouselLg .carousel-control-prev,#agentsCarouselLg .carousel-control-next,
#agentsCarouselSm .carousel-control-prev,#agentsCarouselSm .carousel-control-next,
#agentsCarouselXs .carousel-control-prev,#agentsCarouselXs .carousel-control-next {
    background-image: none!important;
    background: rgba(1, 53, 117, 1)!important;
    width: 60px;
    height: 60px;
    margin-top: -15px!important;
    top: 50%;
    font-size: 30px;
    padding-top: 12px
}
.container-gray,
.invest-st-maarten, .container-red{
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%
}

.invest-st-maarten {
    background: url(../../images/back-st-maarten.jpg);
    border-bottom: 1px solid #001d36;
    border-top: 1px solid #001d36;
    color: #FFF;
    text-align: justify
}

.invest-st-maarten h2,
.invest-st-maarten h3 {
    color: #FFF
}

.container-gray {
    background-color: #e5e5e5;
    text-align: center
}

.container-gray a {
    color: #656565;
    text-align: center;
    font-size: 12px
}
.container-red{
	background:#b22b2e;
	text-align:center;
}
.container-red a {
	  color: #FFF;
    text-align: center;
    font-size: 12px
}
.pb-50{
	padding-bottom:25px;
}
.links-bottom {
    width: 100%;
    text-align: center;
    list-style: none
}

.links-bottom li {
    text-align: center;
    display: inline-block;
    padding: 30px
}

hr {
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #FFF
}

.listing {
    min-height: 400px
}

.image-container {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 250px
}

.img-collection {
    position: absolute;
    top: 0;
    z-index: 1000;
    left: 10px
}

.listing>.caption h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 20px;
    min-height: 45px
}

.listing>.caption h4 {
    font-size: 10px;
    color: #b50000;
    padding: 0;
    margin: 0
}

.collection {
    background-image: url(../../images/back-collection.jpg);
    background-repeat: no-repeat;
    background-position: top;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    background-color: #000;
    min-height: 100%;
    height: auto
}

.collection-container {
    margin-top: 50px;
    background-image: url(../images/back-collection-container.jpg);
    background-repeat: repeat-y;
    background-size: contain
}

.collection-container hr {
    border-bottom: 1px solid #000;
    border-top: 1px solid #999
}

.listing-collection {
    border: none;
    border-radius: 0;
    background-color: #e2e2e2!important
}

.logo-collection {
    text-align: center;
    margin: -10px auto 0;
    padding: 10px;
    background: #000;
    width: 100px
}

.h1-collection {
    color: #000
}

.listing-collection h4 {
    font-size: 10px;
    color: #b50000;
    padding: 0;
    margin: 0
}

.collection-container h3 {
    color: #FFF
}

.listing-collection hr {
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #999
}

.crop {
    margin: .5em 10px .5em 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 90px
}
.btn-back{
	padding:5px;
	text-align:center;
	position:fixed;
	left:10px;
	bottom:10px;
	border-radius:0;
}
.inquiry label{
  color:#FFF;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}
.inquiry .form-control{
  border-radius: 0;
  background: #d2e6ff;
  border: 0;
}
@media (max-width:1024px) {

    .navbar-header {
        float: none
    }
    .navbar-toggle {
        display: block
    }
   .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);

    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px
    }
    .navbar-nav>li {
        float: none;
        border-bottom: 1px solid #e2e2e2
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px
    }
    .navbar-collapse.collapse.in {
        display: block!important;
		    height: 320px !important;
    overflow-y: scroll !important;
    }/*
    .collapsing {
        overflow: hidden!important
    }*/
}
@media (max-width:990px) {
	.home{
		display:block;
		overflow:auto;
	}
	.featured-item{
		height:320px
	}

	.search-container {
        position:static;
		transform:none;
		-webkit-transform:none;
		-webkit-transform:none;

    }
	.linkbar{
		margin:0;
		padding:0;
	}
	.full-relative-container{
		min-height:320px;display:block;
		background:#1a3668;
overflow:auto;
	}
	.full-height,.full-height-row, .height-75{
		height:auto;
	}
	.back-link{
		height:320px;
	}
}
@media only screen and (max-width:640px),
only screen and (max-device-width:640px) {
    .crop {
        height: auto
    }
}

#map-canvas {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 370px
}

.footer {
    background: #FFF;
    padding-top: 50px
}

.panel {
    background: 0 0
}

.listing-collection .h1-collection {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    min-height: 50px
}

.listing-collection .h1-collection-listing {
    font-family: 'Lato', sans-serif;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 40px;
    color: #000
}

.carousel-control {
    z-index: 100
}

.agent-inquire {
    background: #FFF;
    border-top: 3px solid #ce0606;
    padding-bottom: 15px
}

.agent-inquire h4 {
    color: #033b78;
    font-weight: 700;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px
}

label {
    font-size: 12px
}

.gallery-listing {
    width: 100%;
    height: 550px;
    background: #d1d1d1
}

.active,
.gallery-listing>.carousel,
.gallery-listing>.carousel>.carousel-inner,
.item {
    height: 100%
}

.gallery-listing .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
}

.gallery-listing>.carousel.fade {
    opacity: 1
}

.gallery-listing>.carousel.fade .item {
    transition: opacity ease-in-out .7s;
    left: 0!important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block!important;
    z-index: 1
}

.gallery-listing>.carousel.fade .item:first-child {
    top: auto;
    position: relative
}

.gallery-listing>.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index: 2
}

.gallery-listing>.carousel>.carousel-control {
    z-index: 900!important
}

.gallery-listing>.carousel>.carousel-control.left,
.gallery-listing>.carousel>.carousel-control.right {
    height: 100px;
    top: 40%;
    background: rgba(182, 0, 0, .7)
}

.gallery-listing>.carousel-control .glyphicon-chevron-left,
.gallery-listing>.carousel-control .glyphicon-chevron-right {
    margin-top: -15px
}

.blueimp-gallery>.next,
.blueimp-gallery>.prev {
    font-size: 35px!important
}
.media_gallery {
  margin-top: 30px;
  margin-bottom: 30px;
}
.media_gallery img {
  display: block;
  width: 100%;
}
.media_large a {
  display: block;
  margin: 0 0 2.5%;
  text-decoration: none;
}
.media_large.fs-carousel-enabled {
  margin-bottom: 0;
}
.media_large.fs-carousel-enabled .fs-carousel-item {
  position: relative;
  margin: 0 10px 0 0;
}
.media_large.fs-carousel-enabled .fs-carousel-item:after {
  width: 100%;
  background: #263238;
  color: #fff;
  content: attr(title);
  display: block;
  padding: 20px;
}
.fs-lightbox.fs-light{
  z-index: 1001;
}
@media screen and (min-width: 740px) {
  .media_large.fs-carousel-enabled .fs-carousel-item:after {
    position: absolute;
    bottom: 0;
    left: 0;
    background: transparent;
    color: transparent;
    transition: color 0.25s linear 0s, transform 0.25s ease 0s;
    transform: translateY(100%);
  }
}
.media_large.fs-carousel-enabled .fs-carousel-item.fs-carousel-visible:after {
  color: #fff;
  transform: translateY(0);
  transition-delay: 0.35s;
}
.media_small.fs-carousel-enabled .fs-carousel-item {
  position: relative;
  cursor: pointer;
  margin: 0 10px 0 0;
  height: 100px;
}
.media_small.fs-carousel-enabled .fs-carousel-item:after {
  height: 100%;
  width: 100px;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(230,10,10,0.5);
  border: 0 solid #00bcd4;
  content: '';
  opacity: 0;
  transition: border 0.25s linear, opacity 0.25s linear;
}
.media_small.fs-carousel-enabled .fs-carousel-item.fs-carousel-active:after {
  opacity: 1;
}
.featuredHome .carousel-control-next, .featuredHome .carousel-control-prev{
  width:auto;
}
@media (min-width: 576px) and (max-width: 768px) {
    /* Show 3rd slide on sm if col-sm-6*/
    .featuredHome .carousel-inner .active.col-sm-6.carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -50%;  /*change this with javascript in the future*/
        z-index: -1;
        display: block;
        visibility: visible;
    }
}
@media (min-width: 576px) {
    .featuredHome .carousel-item {
        margin-right: 0;
    }
    /* show 2 items */
    .featuredHome .carousel-inner .active + .carousel-item {
        display: block;
    }
    .featuredHome .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .featuredHome .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition: none;
    }
    .featuredHome .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .featuredHome .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .featuredHome .carousel-item-next.carousel-item-left + .carousel-item,
    .featuredHome .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    .featuredHome .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    /* right or prev direction */
    .featuredHome .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .featuredHome .carousel-item-prev.carousel-item-right + .carousel-item,
    .featuredHome .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
/* MD */
@media (min-width: 768px) {
	ul.list-group{width: 100%;    display: block;    overflow: hidden;}
	ul.list-group .list-group-item{width: 50%;    float: left;    display: block;}
    /* show 3rd of 3 item slide */
    .featuredHome .carousel-inner .active + .carousel-item + .carousel-item {
        display: block;
    }
    .featuredHome .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none;
    }
    .featuredHome .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .featuredHome .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    /* right or prev direction */
    .featuredHome .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
.fs-lightbox-element>img{
  width:100%;
}